<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">1_23472</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2022-08-09 14:47:57</property>
  <property name="sku" type="text">1_23472</property>
  <property name="Batchcode" type="text">KWA_100318773</property>
 </properties>
 <sequence3d hangles="12" vangles="1" name="a_">
  <scales>
   <scale cols="4" width="3731" height="2623" tile_width="933" value="100.0" rows="3" tile_height="875"/>
   <scale cols="2" width="1865" height="1311" tile_width="933" value="50.0" rows="2" tile_height="656"/>
   <scale cols="1" width="1024" height="719" tile_width="1024" value="27.4" rows="1" tile_height="719"/>
   <scale cols="1" width="768" height="539" tile_width="768" value="20.6" rows="1" tile_height="539"/>
   <scale cols="1" width="512" height="359" tile_width="512" value="13.7" rows="1" tile_height="359"/>
   <scale cols="1" width="256" height="179" tile_width="256" value="6.9" rows="1" tile_height="179"/>
   <scale cols="1" width="128" height="89" tile_width="128" value="3.4" rows="1" tile_height="89"/>
  </scales>
  <images ext="jpg" maxWidth="3731" maxHeight="2623" name="a_"/>
 </sequence3d>
</orbitvu>
